html, body, #fast{
    height: 100%;
    background-color: transparent;
    overflow: hidden;
}
#fast{
    height: 183px;
    padding-bottom: 50px;
    vertical-align: middle;
    font-size: 0;
}
#fast:before{
    content: "";
    display: inline-block;
    width: 1px;
    height: 100%;
    vertical-align: middle;
}
.reg-body{
    display: inline-block;
    width: 100%;
    margin-left: -1px;
    *margin-left: 0;
    vertical-align: middle;
    font-size: 12px;
}
#reg_form{
    width: 92%;
    margin: 0 auto;
}
.row{
    margin-bottom: 1px;
    height: 25px;
    line-height: 25px;
    background-color: #fff;
}
.row .sub{
    display: none;
}
.row .input-wrap{
    background-color: transparent;
    background: none\0;
    *background: none;
}
.row-agree{
    text-align: left;
    margin: 6px 0;
    color: #fff;
    font-size: 0;
}
.row-agree span{
    vertical-align: middle;
    font-size: 12px;
    margin-right: 3px;
}
.row-reg.button-wrap{
    position: absolute;
    width: 100%;
    height: 45px;
    bottom: 0;
    left: 0;
}
.button-wrap .button-one{
    height: 45px;
    line-height: 45px;
    background: url(//xx.ztgame.com/images/v14/s_index/xx_3.jpg) no-repeat center 0;
    overflow: hidden;
    text-indent: -1000px;
    border-radius: 0;
    display: block;
}
.button-wrap .button-one:hover{
}


.row-drag-captcha{
    background-color: #e8e8e8;
}
.captcha-wrap{
    left: 0;
}
.row .input-wrap input{
    color: #000;
}
.row .input-wrap .get-mpcode{
    line-height: 30px;
}
.fake-place-holder{
    color: #333;
}
.agree-yes {
    background-position: 0 1px;
}
.sub-title, .refresh-code{
    color: #fff;
}

@media only screen and (max-width: 420px){
}


@media only screen and (width: 270px){
}

@media only screen and (width: 264px){
}
@media only screen and (width: 453px){
}




:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #333;
    font-size: 12px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #333;
    font-size: 12px;
}

input:-ms-input-placeholder{
    color: #333;
    font-size: 12px;
}

input::-webkit-input-placeholder{
    color: #333;
    font-size: 12px;
}